{
  "items": {
    "fiskheroes:tutridium_gem": 4,
    "minecraft:iron_ingot": 7,
    "minecraft:redstone": 4,
    "minecraft:stained_glass@14": 2,
    "minecraft:ender_eye": 1,
    "minecraft:stone_button": 2
  }
}
